TB 2 Beta 2 will keine Rechtschreibung mehr ?

  • habe die neueste Beta 2 von Thunderbird 2 und dafür das Wörterbuch installiert welches auch aufscheint allerdings wenn ich einen Text Prüfen lassen will stehen keine Wörter da wenn etwas zum ausbessern ist.
    jemand eine Idee ? habe schon mehrmals das Wörterbuch installiert aber ohne Erfolg.

  • Hallo!
    Ich kann dies erstmal nur bestätigen.
    Ergänzend ein Bild dazu, von den "Einstellungen, da ich keine Sprache wählen kann. Setupmäßig möchte ich sagen, dass ich die Beta2 installiert habe und Thunderbird 1.5.0.9 schon auf dem WinXP Pro SP2 installiert war. Die Beta2 scheint ja offenbar das Profil, von Thunderbird 1.5.0.9 zu nutzen.




    MfG, Urgixgax.


  • also bei mir scheint Deutsch schon auf aber es wird nicht verwendet zur Prüfung. habe die neueste Build drauf.

  • Genauso hats bei mir auch ausgeschaut. Erst als ich das Wörterbuch von der offiziellen Seite heruntergeladen habe hat es funktioniert. Das Wörterbuch hier auf der Seite unter "Wörterbücher" hat nicht funktioniert.

  • Welches Wörterbuch war das denn? Ich nutze wie gesagt:


    woerterbuch_deDE_neu_2.0.2.xpi


    Allerdings habe ich ja wie gesagt die Beta installiert, als die Version 1.5.0.9 (20061207)bereits installiert war und die Beta, hat praktisch dessen Profil genutzt. Aber das sollte ja nicht zum Problem werden, oder doch???
    Ein nochmaliges installieren, vom Wörterbuch, brachte keine Abhilfe.


    MfG, Urgixgax.

  • Bei mir hat die Rechtschreibprüfung zuerst auch nicht funktioniert. Am Wörterbuch lag das aber nicht.


    Ich habe im Verfassen-Fenster die Rechtschreibprüfung aufgerufen, auf Englisch umgeschaltet und das Fenster geschlossen, es dann nochmal geöffnet und wieder auf Deutsch umgestellt.


    Seitdem funktioniert es, auch wenn ich öfter mal die Sprache wegen anderssprachiger Texte wechsle.


    Joke

  • Thunderbird 2 handhabt Wörterbücher komplett anders. Die Wörterbücher können jetzt ins Profil installiert werden, und sie werden als echte Add-ons erkannt und sind somit z.B. auch Update-fähig.